# Unarchive a PayoutMethod object Unarchive an PayoutMethod object. ## Parameters - `id` (string, required) ID of the Payout Method. ## Returns ## Response attributes - `id` (string) ID of the PayoutMethod object. - `object` (string, value is "v2.money_management.payout_method") String representing the object’s type. Objects of the same type share the same value of the object field. - `available_payout_speeds` (array of enums) A set of available payout speeds for this payout method. Possible enum values: - `instant` Instant. - `standard` Standard. - `bank_account` (object, nullable) The PayoutMethodBankAccount object details. - `bank_account.archived` (boolean) Whether this PayoutMethodBankAccount object was archived. PayoutMethodBankAccount objects can be archived through the /archive API, and they will not be automatically archived by Stripe. Archived PayoutMethodBankAccount objects cannot be used as payout methods and will not appear in the payout method list. - `bank_account.bank_account_type` (enum) The type of bank account (checking or savings). Possible enum values: - `checking` Checking account. - `savings` Savings account. - `bank_account.bank_name` (string) The name of the bank this bank account is in. This field is populated automatically by Stripe. - `bank_account.country` (string) The country code of the bank account. - `bank_account.enabled_delivery_options` (array of strings) List of enabled flows for this bank account (wire or local). - `bank_account.last4` (string) The last 4 digits of the account number. - `bank_account.routing_number` (string, nullable) The routing number of the bank account, if present. - `bank_account.supported_currencies` (array of strings) The list of currencies supported by this bank account. - `card` (object, nullable) The PayoutMethodCard object details. - `card.archived` (boolean) Whether the PayoutMethodCard object was archived. PayoutMethodCard objects can be archived through the /archive API, and they will not be automatically archived by Stripe. Archived PayoutMethodCard objects cannot be used as payout methods and will not appear in the payout method list. - `card.exp_month` (string) The month the card expires. - `card.exp_year` (string) The year the card expires. - `card.last4` (string) The last 4 digits of the card number. - `created` (timestamp) Created timestamp. - `latest_outbound_setup_intent` (string, nullable) ID of the underlying active OutboundSetupIntent object, if any. - `livemode` (boolean) Has the value `true` if the object exists in live mode or the value `false` if the object exists in test mode. - `type` (enum) The type of payout method. Possible enum values: - `bank_account` Bank account. - `card` Card. - `usage_status` (object) Indicates whether the payout method has met the necessary requirements for outbound money movement. - `usage_status.payments` (enum) Payments status - used when sending OutboundPayments (sending funds to recipients). Possible enum values: - `eligible` Resources that have met all the necessary requirements. - `invalid` Resources that can’t ever support the specified flow (e.g credit cards for transfers). - `requires_action` Resources that need to meet more requirements / need to do more actions in order to be made usable. - `usage_status.transfers` (enum) Transfers status - used when making an OutboundTransfer (sending funds to yourself). Possible enum values: - `eligible` Resources that have met all the necessary requirements. - `invalid` Resources that can’t ever support the specified flow (e.g credit cards for transfers). - `requires_action` Resources that need to meet more requirements / need to do more actions in order to be made usable. ## Error Codes | HTTP status code | Code | Description | | ---------------- | --------------------------------- | ----------------------------------------------------------------------------------------------------------------- | | 400 | bank_account_cannot_be_unarchived | Returned when the PayoutMethodBankAccount object is controlled by the Stripe Dashboard, and cannot be unarchived. | | 400 | invalid_payout_method | Returned in cases where the ID provided doesn’t correspond to a valid payout method. | | 404 | not_found | The resource wasn’t found. | ```curl curl -X POST https://api.stripe.com/v2/money_management/payout_methods/card_test_61SITa59fSaPfOGuU16QsOpAPpE97EJALhqt1U5mC1lg/unarchive \ -H "Authorization: Bearer <>" \ -H "Stripe-Version: 2025-07-30.preview" ``` ### Response ```json { "id": "card_test_61SITa59fSaPfOGuU16QsOpAPpE97EJALhqt1U5mC1lg", "object": "v2.money_management.payout_method", "available_payout_speeds": [ "standard", "instant" ], "card": { "archived": false, "exp_month": "10", "exp_year": "2028", "last4": "5556" }, "created": "2025-04-01T14:17:05.425Z", "latest_outbound_setup_intent": null, "type": "card", "usage_status": { "payments": "eligible", "transfers": "eligible" }, "livemode": true } ```